html {
  height: 100%;
}
body {
  font-family: 'Open Sans', sans-serif;
  text-align: left;
  font-size: 14px;
  word-wrap: break-word;
  height: 100%;
}
.btnBig {
  color: #52B1EB;
  background-color: transparent;
  padding: 8px;
  border: 2px solid #00A0F0;
  display: inline-block;
}
.btnBig:hover {
  color: #00A0F0;
  background-color: fff;
  text-decoration: none;
}
.btnBleuWeb {
  color: #fff;
  background-color: #00A0F0;
  display: inline-block;
  border: none;
}
.btnBleuWeb:hover {
  color: #ffffff;
  background-color: #0072CE;
  display: inline-block;
}
.btnContact {
  border: 1px solid #fff;
  border-radius: 0px;
  color: #fff;
  background-color: transparent;
  min-width: 149px;
  margin-left: 30px;
}
.btnContact:hover,
.btnContactForm:hover {
  background-color: #0072ce;
  color: #fff;
}
.error,
.err {
  border: 1px solid #ED5565;
  color: #ED5565;
}
.selected {
  border: 0;
}
a:focus {
  outline: none;
}
.bold {
  font-weight: 600;
}
.bleuWeb {
  color: #00A0F0 !important;
}
.blanc {
  color: #fff !important;
}
.margintop70 {
  margin-top: 70px;
}
.marginbottom100 {
  margin-bottom: 100px;
}
.weight300 {
  font-weight: 300;
}
.uppercase {
  text-transform: uppercase;
}
header {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.navbar {
  border: 0px;
  border-bottom: 1px solid #0072CE;
  border-radius: 0;
  background-color: #fff;
  min-height: 62px;
  margin-bottom: 0;
}
#topmenu .navbar-header {
  display: inline-block;
}
#topmenu .navbar * a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #00A0F0 !important;
  text-transform: uppercase;
}
#topmenuList,
#topmenuList li,
#topmenuList li a {
  display: inline-block;
}
#topmenuList {
  float: right;
}
.navbar * a:hover {
  color: #202129 !important;
}
header * ul.navbar-right {
  margin-top: 15px !important;
}
#submenu {
  width: 100%;
  min-height: 60px;
  background: rgba(0,0,0,0.9);
  border-bottom: 0;
}
#submenu.navbar-inverse .navbar-nav>li>a {
  color: #fff;
}
#submenu.navbar-inverse .navbar-nav>li>a:hover {
  color: #00A0F0 !important;
}
#submenu * li.active>a {
  color: #00A0F0 !important;
  background-color: transparent;
}
#submenu * .submenuLogo {
  padding-top: 5px;
  min-height: 60px;
}
#submenu * .submenuLogo img {
  display: inline-block;
}
#submenu * .submenuTitle {
  padding-left: 20px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  font-weight: 300;
  display: inline-block;
  margin-top: 12px;
}
#submenu.navbar-inverse .navbar-nav>li.submenuItems>a {
  padding-top: 10px;
}
#submenu.navbar-inverse .navbar-nav>li.submenuContact>a {
  color: #00A0F0;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 4px;
  border: 1px solid #00A0F0;
}
#submenu.navbar-inverse .navbar-nav>li.submenuContact>a:hover {
  color: #fff !important;
  border: 1px solid #fff;
}
#collapseMenuMain {
  background-color: #000;
  padding-top: 20px;
}
#menuMain * a {
  text-decoration: none;
}
#menuMain img {
  margin-right: 15px;
}
#menuMain img,
#menuMain h2 {
  display: inline;
}
#menuMain h2 {
  text-align: left;
  color: #00A0F0;
  text-transform: uppercase;
  font-size: 15px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  margin-bottom: 0;
  display: table;
  vertical-align: bottom;
}
#menuMain h2:hover {
  color: #fff;
}
#menuMain * ul {
  list-style-type: none;
}
#menuMain * ul li a {
  color: #7F7F7F;
  text-transform: uppercase;
  font-size: 15px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  text-decoration: none;
}
#menuMain * ul li a:hover {
  color: #fff;
  text-decoration: none;
}
.modal-dialog {
  width: 100%;
}
#menuModal,
#rechercherModal,
#loginModal {
  background: rgba(0,0,0,0.8);
  width: 100%;
}
#menuModal * .mgbottom,
#loginModal * .mgbottom {
  margin-bottom: 18px;
}
#menuModal * .modal-content,
#rechercherModal * .modal-content,
#loginModal * .modal-content {
  background-color: transparent;
  color: #fff;
  border: none;
  box-shadow: inherit;
}
#menuModal * .close span,
#rechercherModal * .close span,
#loginModal * .close span {
  color: #fff;
  font-size: 24px;
}
#menuModal * .modal-header,
#rechercherModal * .modal-header,
#loginModal * .modal-header {
  border-bottom: 0px;
}
#rechercherModal * h2,
#loginModal * h2 {
  font-weight: 300;
  margin-bottom: 20px;
}
#rechercherModal * .rechercherInput,
#loginModal * .loginInput {
  border: 1px solid #bac2c7;
  color: #fff;
  background-color: transparent;
  min-height: 60px;
  padding: 10px 10px;
  border-radius: 0px;
}
#rechercherModal * .rechercherSubmit,
#loginModal * .loginSubmit {
  display: inline-block;
  border: 1px solid #00A0F0;
  color: #00A0F0;
  background-color: transparent;
  min-height: 60px;
  padding: 0px 35px 0px 35px;
  border-radius: 0px;
  font-size: 20px;
  text-decoration: none;
}
#rechercherModal * .rechercherSubmit:hover,
#loginModal * .loginSubmit:hover {
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
}
#home {
  background-image: url('/ressources/cms/images/template/home_illustration.jpg');
  background-size: cover;
}
#home .homeTxt {
  margin-top: 10%;
  font-size: 14px;
}
#home h2 {
  font-weight: 300;
}
#home * a,
#home * a:focus,
#home * a:hover {
  text-decoration: none;
  color: #000000;
}
#photoPresentation {
  min-height: 740px;
}
#photoSeparatrice,
.photoSeparatrice {
  min-height: 490px;
  border-top: 1px solid #7f7f7f;
  border-bottom: 1px solid #7f7f7f;
}
.bandeauBleu {
  min-height: 57px;
  background-color: #00A0F0;
  padding-bottom: 16px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  padding-top: 16px;
  margin-top: 50px;
  width: 100%;
}
.indexFirst h2 {
  font-size: 30px;
  font-weight: 300;
  color: #fff;
}
.indexFirst h3 {
  font-size: 16px;
  font-weight: 300;
  color: #fff;
}
.titre {
  font-size: 30px;
  color: #202129;
  font-weight: 300;
  text-align: center;
}
.sousTitre {
  font-size: 16px;
  color: #202129;
  font-weight: 300;
  text-align: center;
  line-height: 22px;
}
.blocModule {
  background-color: #ffffff;
  border: 1px solid #202129;
  margin-top: 70px;
  margin-bottom: 25px;
}
.blocModuleGray {
  background: #fff;
  border: 1px solid #BAC2C7;
}
.blocModule:hover {
  border: 1px solid #00A0F0;
}
.blocModule:hover .sousTitreModule,
.blocModule:hover .titreModule {
  color: #00A0F0;
}
.blocModule:hover h3,
.blocModule:hover h4 {
  color: #00A0F0;
}
.blocHardwareLink {
  background-color: #fff;
  display: block;
}
.blocHardwareLink:hover {
  background-color: #202129;
  color: #00A0F0;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.blocHardwareLink:hover .blocModuleGray {
  opacity: 0.6;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  border: 1px solid #000;
}
#eyeImg {
  width: 18%;
  height: auto;
  position: absolute;
  top: 1px;
  border: 1px solid #fff;
  color: #fff;
}
#eyeImg:hover {
  border: 1px solid #00A0F0;
  color: #00A0F0;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.titreModule,
.blocModule h3 {
  font-size: 16px;
  color: #202129;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  display: block;
  margin-top: 20px;
  margin-bottom: 15px;
}
.titreModule:hover,
.titreModule:focus,
.sousTitreModule:hover,
.sousTitreModule:focus,
.blocModule h3:hover,
.blocModule h4:hover {
  color: #00A0F0;
  text-decoration: none;
}
.sousTitreModule,
.blocModule h4 {
  font-size: 15px;
  color: #202129;
  font-weight: 500;
  text-align: center;
  margin-bottom: 15px;
  text-decoration: none;
  display: block;
}
.enSavoirPlusModule,
.enSavoirPlusModule:hover {
  font-size: 15px;
  color: #00A0F0;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  margin-bottom: 25px;
  display: block;
}
.iconeModule {
  display: block;
  width: 85px;
  margin: -40px auto 0 auto;
  text-align: center;
  border: 0;
}
#moduleModal {
  background: rgba(255,255,255,0.9);
  width: 100%;
}
#moduleModal * .modal-dialog {
  max-width: 840px;
}
#moduleModal * #moduleTitle {
  color: #00A0F0;
  border-bottom: 1px solid #00A0F0;
  padding-bottom: 30px;
}
#moduleModal .modal-header {
  border-bottom: 0px;
  background: transparent;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}
#moduleModal .modal-header .close {
  color: #00A0F0;
  opacity: inherit;
}
#moduleModal * .modal-content {
  border: 0px;
  border-radius: 0px;
  outline: 0;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
  background: transparent;
}
#moduleModal * .modal-body {
  background-color: #fff;
  border: 1px solid #000;
}
#moduleModal * .modal-body * i {
  color: #00A0F0;
  font-size: 22px;
  cursor: pointer;
}
#moduleModal * .modal-body * i:hover {
  color: #000;
}
#moduleModal * #moduleImage {
  margin-top: 20px;
}
#moduleModal #moduleLeftDir,
#moduleModal #moduleRightDir {
  margin-top: 150px;
}
.pubToWeb {
  margin-top: 140px;
  margin-bottom: 130px;
  background-color: #000000;
  opacity: 0.7;
  color: #fff;
  padding: 0px 20px 20px 20px;
}
.pubToWeb h2 {
  font-size: 27px;
  font-weight: 300;
}
.pubToWeb p {
  font-size: 16px;
  font-weight: 400;
}
.pubToWeb .btnBig {
  margin: 30px auto 0 auto;
  display: inline-block;
  border: 1px solid #fff;
  color: #fff;
  font-size: 18px;
  opacity: 1;
}
.pubToWeb .btnBig:hover {
  text-decoration: none;
  background-color: #0072CE;
}
.blocAvantages {
  background: none;
  border: none;
}
.titreAvantages {
  font-size: 16px;
  color: #202129;
  font-weight: 600;
  text-align: justify;
  margin-top: 20px;
  margin-bottom: 15px;
}
.sousTitreAvantages {
  font-size: 15px;
  color: #202129;
  font-weight: 500;
  text-align: justify;
  margin-bottom: 15px;
}
.iconeAvantages {
  font-size: 50px;
  color: #00A0F0;
}
.blocITperformance {
  background: rgba(0,0,0,0.8);
  border: none;
  font-size: 25px;
  text-transform: uppercase;
  color: #fff;
  margin: 15px;
  font-weight: 300;
}
.blocITsoftware {
  background: none;
  border: none;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
}
.webItem {
  background-color: #F6F6F6;
  text-align: center;
  padding: 50px;
  margin-bottom: 50px;
}
.webItem h4 {
  color: #000;
  text-transform: none;
}
.webItem h5 {
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
}
.contactBlue {
  min-height: 100px;
  border-bottom: 25px solid #00A0F0;
}
.btnWebContact {
  border: 1px solid #00A0F0;
  border-radius: 0px;
  color: #00A0F0;
  background-color: transparent;
  min-width: 149px;
  margin-left: 30px;
  margin-top: 65px;
}
.btnWebContact:hover {
  background-color: #0072CE;
  color: #fff;
}
.webReference {
  margin-bottom: 25px;
}
.webReferenceLink {
  display: block;
}
.webReferenceLinkTxt {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  display: block;
}
.webReferenceLinkTxt:hover {
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
  color: #fff;
}
.webReferenceTitle {
  display: none;
}
.webReferenceHover:hover {
  background-color: #000;
}
.webReferenceHover:hover .webReferenceLink,
.webReferenceHover .webReferenceLink .img-responsive:hover {
  opacity: 0.55;
}
.btnContactForm {
  background-color: #fff;
  border: 1px solid #00A0F0;
  color: #00A0F0;
  border-radius: 0;
}
.btnContactForm:hover {
  background-color: #00A0F0;
  border: 1px solid #fff;
  color: #fff;
}
#contactPage * h2 {
  font-weight: 300;
  margin-left: 0;
  color: #00A0F0;
}
#contactPage * h4 {
  color: #00A0F0;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
#contactPage * #formcontact * input {
  margin: 10px 0;
  padding: 5px 10px;
  border-radius: 0;
  height: 40px;
}
#contactPage * #formcontact * textarea {
  margin: 10px 0;
  padding: 5px 10px;
  border-radius: 0;
  height: 160px;
}
#contactPage * .btnContactForm {
  margin-top: 25px;
  margin-bottom: 25px;
  text-transform: uppercase;
  padding: 9px 50px;
}
#contactPage * i {
  color: #00A0F0;
  margin-right: 5px;
}
#hardwareMenu {
  border: 1px solid #BAC2C7;
}
#hardwareMenu .hardwareMenuCategories {
  border-bottom: 1px solid #BAC2C7;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 0 10px 15px;
  display: block;
}
#hardwareMenu .panel-default>.panel-heading {
  background-color: #fff;
  border: 0px;
}
#hardwareMenu .panel-default,
#hardwareMenu .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border: 0px;
  box-shadow: none;
}
#hardwareMenu .panel-default>.panel-heading>.panel-title a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}
#hardwareMenu .panel-default>.panel-collapse>.panel-body {
  padding-top: 0px;
  padding-bottom: 0px;
}
#hardwareMenu .panel-default>.panel-collapse>.panel-body>a.hardwareMenuLink {
  color: #000;
}
#hardwareMenu .panel-default>.panel-heading>.panel-title:hover a,
#hardwareMenu .panel-default>.panel-collapse>.panel-body>a.hardwareMenuLink:hover {
  color: #00A0F0;
  text-decoration: none;
}
.hardwareMenuLink {
  display: block;
  margin-left: 20px;
}
.hardwareDetail h1 {
  margin-top: 70px;
  margin-bottom: 50px;
  font-weight: 300;
}
.hardwareDetail h2 {
  font-size: 25px;
  font-weight: 300;
  margin-top: 0px;
  color: #00A0F0;
}
.hardwareDetail.bottom1px {
  padding-bottom: 45px;
  border-bottom: 1px solid #BAC2C7;
}
.hardwareDetail .hardwareImg {
  border: 1px solid #BAC2C7;
  min-height: 395px;
}
.hardwareDetail .hardwareImgs.selected {
  border: 1px solid #00A0F0;
}
.hardwareImgs {
  border: 1px solid #BAC2C7;
  margin-top: 10px;
  cursor: pointer;
}
.AssistanceLinkTxt,
.AssistanceLinkTxt:hover,
.AssistanceLinkTxt:focus {
  color: #00A0F0;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
}
footer>.color_web {
  background-color: #00A0F0;
  color: #ffce54;
  padding: 10px 0 0 0;
}
footer>.black {
  background-color: #202129;
  padding: 25px 0;
  color: #fff;
  font-size: 13px;
  padding: 54px 0px 62px 0px;
}
.topHome {
  position: fixed;
  bottom: 35px;
  right: 20px;
  z-index: 5;
  color: #7f7f7f;
}
.topHome:hover {
  color: #00a0f0;
}
